#### Previous topic

scipy.interpolate.interp1d.fill_value

#### Next topic

scipy.interpolate.BarycentricInterpolator

# scipy.interpolate.interp1d.__call__

`interp1d.``__call__`(x)

  Evaluate the interpolant

  Parameters:

  x : array_like

  > Points to evaluate the interpolant at.

  Returns:

  y : array_like

  > Interpolated values. Shape is determined by replacing the interpolation axis in the original array with the shape of x.